
.form-group {
    /* position: relative;*/
    margin-bottom: 15px;
}

.form-control {
    width: 100%;
    height: 50px;
    border: none;
    padding: 5px 7px 5px 15px;
    background: #fff;
    color: #666;
    border: 2px solid #ddd;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.form-control:focus, .form-control:focus + .fa {
    border-color: #10CE88;
    color: #10CE88;
}

.form-group .fa {
    /*  position: absolute;*/
    right: 15px;
    top: 17px;
    color: #999;
}
.logindiv{
    position: relative;
    background: #fff;
    transition: all .5s;
    padding: 10px;
    max-width:800px;
    margin: 0 auto;
    width: 50%;
    overflow: visible;
}
.logindiv h3{
     font-family: 'Open Sans', sans-serif;
}
.logindiv h5{
     font-family: 'Open Sans', sans-serif;
     text-align: center;
     padding-top: 50px;
}
.logindiv p{
     font-family: 'Open Sans', sans-serif;
}
.logindivsol{
    
    position: relative;
    background: #fff;
    transition: all .5s;
    padding: 5px;
    width:60%;
    float:left;        
    height: 100%;

}
.logindivsag{
    
    position: relative;
    background:#fff;
    transition: all .5s;
    padding: 5px;
    width:35%;
    float: left;
    height: 100%;
    text-align: center;
    margin-left: 10px;

}


.logindiv button.dark{
    float:right;
    font-size:18px;
    display: inline-block;
    font-weight:600;
    color: #fff;
    transition: 0.1s all;
    -webkit-transition: 0.1s all;
    -moz-transition: 0.1s all;
    -o-transition: 0.1s all;
    cursor: pointer;
    outline: none;
    padding:15px 10px;
    margin-top:3px;
    font-family: 'Open Sans', sans-serif;
    width:40%;
    border:none;
    border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    -o-	border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    background: #ffe49e; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffe49e 0%, #ffb700 3%, #ffad00 35%, #ff9000 97%, #e27f00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe49e), color-stop(3%,#ffb700), color-stop(35%,#ffad00), color-stop(97%,#ff9000), color-stop(100%,#e27f00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffe49e 0%,#ffb700 3%,#ffad00 35%,#ff9000 97%,#e27f00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffe49e 0%,#ffb700 3%,#ffad00 35%,#ff9000 97%,#e27f00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffe49e 0%,#ffb700 3%,#ffad00 35%,#ff9000 97%,#e27f00 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffe49e 0%,#ffb700 3%,#ffad00 35%,#ff9000 97%,#e27f00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe49e', endColorstr='#e27f00',GradientType=0 ); /* IE6-9 */
}
.logindivbut{
    float:center;
    font-size:18px;
    display: inline-block;
    font-weight:600;
    color: #fff;
    transition: 0.1s all;
    -webkit-transition: 0.1s all;
    -moz-transition: 0.1s all;
    -o-transition: 0.1s all;
    cursor: pointer;
    outline: none;
    padding:15px 10px;
    margin-top:3px;
    font-family: 'Open Sans', sans-serif;
    width:80%;
    border:none;
    border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    -o-	border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    background: #ff4931; /* Old browsers */
    background: -moz-linear-gradient(top,  #ff4931 0%, #ff4931 3%, #ff4931 35%, #ff4931 97%, #e27f00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4931), color-stop(3%,#ff4931), color-stop(35%,#ff4931), color-stop(97%,#ff4931), color-stop(100%,#ff4931)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ff4931 0%,#ff4931 3%,#ff4931 35%,#ff4931 97%,#ff4931 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ff4931 0%,#ff4931 3%,#ffad00 35%,#ff9000 97%,#ff4931 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ff4931 0%,#ff4931 3%,#ffad00 35%,#ff9000 97%,#ff4931 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ff4931 0%,#ff4931 3%,#ff4931 35%,#ff4931 97%,#ff4931 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4931', endColorstr='#ff4931',GradientType=0 ); /* IE6-9 */
}

@media (max-width: 767px){
    .logindiv{
    position: relative;
    background: #fff;
    transition: all .5s;
    padding: 10px;
    max-width:500px;
    margin: 0 auto;
    width: 95%;
    overflow: visible;
}   
}